Github Updater de

Chris edited this page Aug 26, 2015 · 6 revisions

Hinweis - ältere Xtreme One-Installationen

Der Github Updater funktioniert erst ab der Version 1.7 von Xtreme One. Die Versionen 1.6.x und 1.5.x unterstützen diesen noch nicht. Da die Version 1.7.x zu 100% kompatibel mit der Version 1.6.3 ist, kannst du in deinem Themeverzeichnis das komplette Theme mit der Version 1.7 austauschen.


Schritt für Schritt

Benutze den Github updater um die Themes zu installieren und zu aktualisieren.

  1. Einfach herunter laden und in "Plugins" legen und im Backend aktivieren.
  2. Anschließend ist einer neuer Menüpunkt unter "Einstellungen" -> "GitHub Updater" zu finden.
  3. Dort unter "Theme installieren" folgende URL eintragen: https://github.com/xtreme-themes/xtreme-one.git
  4. Xtreme One Child-Themes auf den gleichen Weg installieren und loslegen!

Screenshots

zu 3.

Deutsch / German

Clone this wiki locally
You can’t perform that action at this time.
You signed in with another tab or window. Reload to refresh your session. You signed out in another tab or window. Reload to refresh your session.
Press h to open a hovercard with more details.